arctichenry

Members
  • Content Count

    189
  • Joined

  • Last visited

About arctichenry

  • Rank
    Member
  • Birthday 01/01/1900
  1. Congrats, you messed around in your /system folder. We cant help you from here.
  2. As a member of the blockland forums, and someone who got a key around v15ish, I can tell you that its a great game. However, if you are on a mac, it would be more advisable to get gmod as this game tends to conflict with OS-X's way of rendering shapes and particles, so it causes more kernal panics then gameplay in my experiences.
  3. If you cant figure out how to post a new thread, then you shouldn't be hosting a server.
  4. Welcome to the forums, read the stickys. To properly process your error request, we require all of the fallowing: 1. Server log 2. Client log from your friend (optional) 3. AV you are running 4. Java verson you are running 5. OS you are running 6. How you are connecting to the internet Thank you for for the fallowing in advance.
  5. Thats matmos. Ignore that, I have no clue why we havent updated, but simply login, open up a map, then repeat 3 times then you are good.
  6. If I recall correctly, you can manually switch out optifine versons simply by replacing the file inside the mods folder. Shouldn't have any effect on joining servers, and it should fix your problems.
  7. Ok, first of all: Tekkit is a modpack in a bukkit/spoutcraft wrapper, so I would direct the disabling of the error logs to the bukkit FAQ. Secondly: What computercraft error log are you talking about? On a final note: Unless further noted (AKA if I recall correctly), tekkit and technic are still being updated, they are just waighting on a fiew mods before they unvail a updated overall verson. The dev versons are updated if I recall, but dont include all the mods.
  8. Why hello there, and welcome to the forums. First off, read the f**king stickys. Secondly, use the bug report forum. Thirdly, use proper grammer, please. Sorry for the hostility, but honestly? Can you not see the stickys?
  9. You are useing the techinic pack, which is SSP only. You want the tekkit pack, which is SMP and SSP.
  10. I dont suppose I could persuade you to modify the OP to your original question so that if other people have the same problem, they could reference this thread?
  11. You somehow booted up the launcher without the launcher knowing where it was so it cant reference its files..... How the hell...
  12. To give you a example of what you just did, lets go with boats (as I cant think of anything else ATM) By downgradeing to java 6, you just stepped out on a leaky rowboat. It will get you from point A to point B fairly safely, but only till it floods and you are left in the middle of a lake. Java 7 is the ocean liner of java, you will not have a single problem with it after installation (or atleast in my experence with it). TL;DR: upgrade to java 7 ASAP On another note, why in the name of notch do you expect tekkit to run smoothly under AVG?!
  13. Read. The. Damn. Stickys. Im sorry, I just get realy pissed off at people who come in here and dont read the damn stickys. they are there for a reason.